#i17button a:hover,
#i03button a:hover,
#i14button a:hover,
#i15button a:hover,
#i01button a:hover,
#i20button a:hover,
#i08button a:hover,
#i21button a:hover,
#i09button a:hover,
#i12button a:hover,
#i06button a:hover,
#i13button a:hover,
#i07button a:hover,
#i10button a:hover,
#i04button a:hover,
#i11button a:hover,
#i05button a:hover,
#i18button a:hover,
#i16button a:hover,
#i02button a:hover,
#i19button a:hover  {
   background-position: -162px 0%;
}

#id157destinfishingchartersyahoonet p a:hover,
#id155webdesignandmaintenancebutton a:hover  {
   color: #000033;
}

#id158trollingbottomfishingsharkfishingoffshoresport p  {
   font: bold 17px/25px "Trebuchet MS";
   margin: 0px;
   color: #78D3F2;
   text-align: center;
}

#destinfishingchartersbooksonlythebestcharterboatsinth  {
   visibility: visible;
   position: absolute;
   left: 252px;
   top: 182px;
   z-index: 6;
   width: 465px;
}

#id158trollingbottomfishingsharkfishingoffshoresport  {
   visibility: visible;
   position: absolute;
   left: 233px;
   top: 1463px;
   z-index: 2;
   width: 489px;
}

#id157destinfishingchartersyahoonet p a  {
   color: #F7F7FB;
   text-decoration: none;
   font-weight: bold;
}

#id155webdesignandmaintenancebutton  {
   font: 8px/10px Verdana;
   text-align: center;
   visibility: visible;
   position: absolute;
   left: 399px;
   top: 1578px;
   z-index: 2;
   width: 158px;
   height: 10px;
}

#id157destinfishingchartersyahoonet  {
   visibility: visible;
   position: absolute;
   left: 275px;
   top: 1509px;
   z-index: 2;
   width: 408px;
}

#boatsdarkbackground  {
   visibility: visible;
   position: absolute;
   left: 231px;
   top: 352px;
   z-index: 6;
   width: 500px;
   height: 924px;
   background-color: #FFDDA1;
   background-image: none;
}

#boatsrightphoto  {
   background: url(images/boatsrightphoto.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 731px;
   top: 666px;
   z-index: 7;
   width: 229px;
   height: 515px;
}

#boatsleftphoto  {
   background: url(images/boatsleftphoto.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 713px;
   z-index: 7;
   width: 231px;
   height: 440px;
}

